Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228759 - gnome-volume-manager shouldn't Requires: gthumb
Summary: gnome-volume-manager shouldn't Requires: gthumb
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 20:43 UTC by Jarod Wilson
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 03:57:52 UTC


Attachments (Terms of Use)

Description Jarod Wilson 2007-02-14 20:43:19 UTC
Description of problem:
The explicit Requires: on gthumb present in the gnome-volume-manager seems to be
rather artificial. Its not a hard requirement (or at least, it shouldn't be),
and shouldn't be set as such. Other programs can be used, or the user may not
want anything to happen when they insert an SD card with photos on it (or the
user may never want to import photos period, and wants to clean up their system
by removing gthumb).

Additional info:
I stumbled upon this building a custom spin w/pungi, where I'm trying to
maximize the available space on a single CD, so trimming unnecessary fat is a
Good Thing here.


Note You need to log in before you can comment on or make changes to this bug.